﻿.promotionListWithThumbnail {
    clear: both;
    overflow: hidden;
}
.promotioninfo-description h2 {
    border-bottom: 0 none;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 5px;
    padding-top: 0;
}
.promotioninfo-description .ReadMoreLink {
    font-size: 12px;
    margin-left: 0;
}
.promotionListImageLeft div, .promotionListImageRight div {
    margin-bottom: 20px;
}
.promotionListImageLeft .promotioninfo-pic {
    float: left;
    width: 180px;
}
.promotionListImageLeft .promotioninfo-description {
    float: right;
    width: 450px;
}
.promotionListImageRight .promotioninfo-pic {
    float: right;
    width: 180px;
	margin-top:5px;
}

.promotionListImageRight .promotioninfo-pic a img {
    width: 167px;
}

.promotionListImageRight .promotioninfo-description {
    float: left;
    width: 450px;
}
.promotionDateRange {
    color: #ACA59D;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
}
.ReadMoreLink {
    background: url("../images/interface/smallRightArrow.png") no-repeat scroll left center transparent;
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-top: 4px;
    text-indent: 14px;
}
